Ubuntu

“perl” 5.14.2-6ubuntu2.2 source package in The Precise Pangolin

Publishing history

5.14.2-6ubuntu2.2
SUPERSEDED: Precise pocket Updates in component main and section perl
  • Removed from disk on 2013-03-21.
  • Removal requested on 2013-03-20.
  • Superseded on 2013-03-19 by perl - 5.14.2-6ubuntu2.3
  • Published on 2012-11-30
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
5.14.2-6ubuntu2.2
SUPERSEDED: Precise pocket Security in component main and section perl
  • Removed from disk on 2013-03-21.
  • Removal requested on 2013-03-20.
  • Superseded on 2013-03-19 by perl - 5.14.2-6ubuntu2.3
  • Published on 2012-11-30
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Seth Arnold

Builds

Changelog

perl (5.14.2-6ubuntu2.2) precise-security; urgency=low

  * SECURITY UPDATE: Heap overflow in "x" operator (LP: #1069034)
    - CVE-2012-5195
  * SECURITY UPDATE: CGI.pm improper cookie and p3p CRLF escaping
    - CVE-2012-5526
 -- Seth Arnold <email address hidden>   Mon, 26 Nov 2012 11:27:58 -0800